cancel
Showing results for 
Search instead for 
Did you mean: 

ILO 2

SOLVED
Go to solution
francisco82
Occasional Contributor

ILO 2

hi everybody

I have  a Proliant BL460c G6 with windows server 2012 and I need upgrade the ILO2, in the server actualy  the iILO 2 has 2.09 version, but when I search in the HPE Website the firmware I find the last version for windows server 2012  ILO 2 is  1.18 version, for this, my question is:

which  version i need install for this prolian ? the 1.18 version or a newer version?

regards...

 

 

2 REPLIES
Jimmy Vance
HPE Pro

Re: ILO 2

The latest version of iLO2 is v2.29 Not sure why it isn't listed under 2012 OS, but it is listed under 2008R2,  FIrmware is the same regardless of what OS your running

http://h20566.www2.hpe.com/hpsc/swd/public/readIndex?sp4ts.oid=5294357&swLangOid=8&swEnvOid=4064

 




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!   
francisco82
Occasional Contributor
Solution

Re: ILO 2

Thank you jimmy... I'm going to instal v2.29 in this server